html {
    font-family: 'Roboto', sans-serif;
}

.header {
    display: flex;
    justify-content: center;
}

.header-list {
    display: flex;
    justify-content: center;
    list-style-type: none;
    width: 1280px;
}

.header-nav {
    font-size: 20px;
    font-weight: bold;
    color: red;
    margin: 20px;
    padding: 10px 25px;
    text-decoration: none;
    letter-spacing: .9px;
}

.img {
    display: flex;
    justify-content: center;
}

.main-par {


}
.main-par1 {
    width: 1280px;
    height: 120px;
}

h2 {
    text-align: center;
}

p {
    padding: 15px;
    text-align: center;
    width: 1280px;
    letter-spacing: .9px;
}

.button {
text-align: center;
    height: 120px;
}

.button-style {
    background-color: red;
    text-align: center;
    color: wheat;
    padding: 10px 20px;
    border-radius: 5%;
}

h4 {
    text-align: right;
    padding-right: 240px;
    letter-spacing: .9px;
}
